#include <iostream>

using namespace std;

int main()
{
    int kontrola = 100 ;
    int pomocni[10];
    char karakteri [kontrola];
    char prethodni = '0';
/*    for ( int i = 0 ; i < kontrola ; i++ ) {
        
        cin >> karakteri[i];
    }*/
    
    cout << "1";
  //  cout << "\n";
  //  for ( int i = 0 ; i < kontrola ; i++ ) { cout << " " << karakteri[i] ; }
    return 0;
}